/* Content (any texts, tables, listings, boxes etc.) */

.clr{clear:both;}
/*... vievMode (for product listing pricelist or details) ...*/
.viewMode{margin: 20px 0 10px 0; font-size: 7.5pt;}
.viewMode a{margin: 0 5px; text-decoration: underline;}
.viewMode strong{font-size: 8pt; padding: 2px 5px;margin: 0 5px;}

/*... corners ...*/
.cnrTL{ display: inline;}
.cnrTR{ display: inline;}
.cnrBR{ display: inline;}
.cnrBL{ display: inline; padding: 0px 10px 0px 10px}

/* ................ page heading  */

TD.pageHeading, DIV.pageHeading {
  font-size: 10pt;
  font-weight: bold;
  margin: 0 0 10px 0;
}

/* .............. header error & info  */
TR.headerError, TD.headerError {}
TD.headerError, TD.headerInfo {
	font-size: 9pt;
	font-weight: bold;
	text-align : center;
}

/* ============================================== any section ======== */
table.buttonsRow td{padding:5px;}
table.buttonsRow {margin:5px 0;width:100%;}
table.buttonsRow td, 
div.buttonsRow{text-align:right;}
.sectionHeader, div.buttonsRow{margin:5px 0; padding:5px;}
.sectionHeader td h2{margin:0;}
.sectionContent{margin: 0px 0 10px 0;}



/*... prices in product list, etc...*/
.price { font-size: 100%; font-weight: bold; display: block;}

span.price{}
span.price b{font-weight: bold;}
span.price b.int{font-size: 120%;padding-right: 3px;}
span.price b.pnt{font-size: 80%; display: none}
span.price b.dec{font-size: 80%; vertical-align: top; padding-right: 3px;}
span.price i{font-size: 80%;font-style: normal;}
span.price i.currBefore{font-size: 100%;font-style: normal;}

s.price{ font-size: 90%}
s.price b{font-weight: normal; font-size: 100%}
s.price i{font-style: normal; font-weight: normal; font-size: 100%}

.salePercent{ font-size: 120%; white-space: nowrap;}

.productListing-price s.price{display: none;}
.productListing-price span.price{display: inline;white-space:nowrap;}
.productListing-price .salePercent{ font-size: 100%;}
.productListing-price span.price b{font-weight: bold; display: inline; font-size: 100%}
.productListing-price span.price b{font-weight: bold; display: inline; font-size: 100%}


/* ============================================== page #product ======== */
#product{}

/* productInfo */
.prodInfo{clear:both; margin-bottom: 10px; overflow: hidden;}
.prodInfoImage{float: left; margin: 0 30px 20px 0; text-align:center;}
.prodInfoImage img{margin: 0 0 10px 0;}


/*... price block ...*/
.prodInfoPrice{float:right; margin:0 0 50px 30px;}

.prodPrice{margin: 10px; }

.prodPrice s.price {display:block; padding: 0; font-size: 9pt;}
.prodPrice s.price b{font-weight: normal; font-size: 100%}
.prodPrice s.price i{font-weight: normal; font-size: 90%; display:none;}
.prodPrice span.price {padding: 2px 10px 5px 10px; font-size: 10pt; }

.prodPrice span.price b.int{ font-size: 22pt;line-height: 1; font-weight: normal;}
.prodPrice span.price b.pnt{ font-size: 9pt; font-weight: bold; padding: 0; display: none;}
.prodPrice span.price b.dec{ font-size: 9pt; font-weight: bold; padding: 0; vertical-align:top;}
.prodPrice span.price i{font-size: 9pt;font-weight: bold; font-style: normal; padding:0 0 2px 0;vertical-align:text-bottom;}
.prodPrice span.price i.currBefore{font-size: 20pt;font-weight: normal; }


.priceBadge{text-align: center; vertical-align: top; }
.priceBadge .cnrTL{ display: block;}
.priceBadge .cnrTR{ display: block;}
.priceBadge .cnrBR{ display: block;}
.priceBadge .cnrBL{ display: block; padding: 4px 0 4px 0;}


.prodPrice .salePercent{
	height: 76px; width: 73px; padding-top: 17px;
	font-size: 12px;font-weight: bold; text-align: center; vertical-align: top;
}
.prodPrice .salePercent b{font-size: 20px; font-weight: normal;}

	/*... attributes block ...*/
	.prodAttr{margin: 5px;}
	.prodAttrTxt{}
	.prodOptionGroup{margin: 0 0 5px 0;}
	.prodOptionGroup .type{font-weight: bold;}
	.prodOptionGroup .value{}

.prodQuantity{margin: 10px; text-align: center;}
.prodQuantity .type{font-size: 8pt; margin-right: 5px;}
.buttonBuyBig{margin: 10px; text-align: center;}
/*... end of price block ...*/

.prodInfoDescription {padding: 0px;margin: 0px;}
.prodInfoDescription table {clear: both;}

.prodFiles{clear:both; margin-bottom: 20px;}
.prodFiles li {line-height: 1.5em;}


.prodURL{}
.prodDateAvaible{}
.prodDateAdded{}
.prodReviews{clear:both;}



/* ... product reviews ... */
td.reviewData{padding:10px 15px 10px 5px}
td.reviewTxt{padding:10px 10px 10px 10px}

/* ... product gallery ... */
.prodGallery{clear:both; margin-bottom: 20px;}

/* ... product files ... */
.prodFiles{clear:both; margin-bottom: 20px;}
.icnFile{font-size: 80%;padding: 5px 0 0 20px;}



/* = end of page #product = */


/* ============================================== page #shoppingCart ======== */

/* shopping cart TABLE  (big table in content area)*/
td.cart-heading-data, td.cart-heading-quantity, td.cart-heading-sum{
	vertical-align:middle;
	text-align:center;
	padding: 5px 10px 5px 10px;
	font-size:8pt;
}
td.cart-heading-data {text-align:left;}
td.cart-heading-sum {text-align:right; white-space:nowrap; }
td.cart-data, td.cart-quantity, td.cart-sum{
	vertical-align:top;
	padding: 5px 10px 5px 10px;
	font-size:8pt;
}
td.cart-data {text-align:left;}
td.cart-quantity {text-align:center; padding: 2px 10px 2px 10px;}
td.cart-sum {text-align:right;}
td.subtotal {text-align:right;}
/* end of shopping cart TABLE  (big table in content area)*/

.button {margin: 5px 0 15px 0; text-align:left;}
/* = end of page #shoppingCart = */

/* box cart*/

.box .cartItem{ font-size:8pt; padding:3px 0; }
.box .subtotals { margin:1px 0; font-size:8pt; }
.box .subtotals div{text-align:right; }
.box .subtotals .subtotalSum {font-size:9pt;}

/* ============================================== page #Checkout ======== */

/* orders TABLE */
table.orders{}
table.orders td{
	vertical-align:top;
	font-size: 80%;
	text-align:left;
	padding: 2px 10px 2px 10px;
}

table.orders td.heading{
	padding: 2px 10px 2px 10px;
}

.button {margin: 5px 0 15px 0; text-align:left;}

/*... [Edit]  href ...*/
.edit{font-size: 7pt;}
.edit a { font-weight: normal; text-decoration: underline;}
.edit a:hover { text-decoration: underline;}

/*...  section  ...*/
div.sect{ margin: 10px 0;}
.section{ margin: 5px 0 10px 0; padding: 2px 10px 10px 10px;}


/* = end of page #Checkout = */


/* ============================================= categories Listing Box ======= */
div.categoryDesc{}
table.categoryList{ margin-bottom: 20px;}
tr.categoryListRow{}
td.categoryListItem{ padding:10px;	text-align:left;}

td.categoryListItem table.itemWrap{margin-bottom: 5px;}
td.categoryListItem table.itemWrap td.itemWrap{text-align:left; }
	td.categoryListItem table.imageWrap td.imageWrap{text-align:center !important; vertical-align: middle !important;}

	td.categoryListItem h2 {margin: 0; padding: 0; font-size: 11pt; font-weight: bold;}
	td.categoryListItem div.categoryNestedList{margin: 5px 0 15px 0; font-size: 7.5pt;}


/* ============================================= product Listing ======= */
prc0txt {white-space: nowrap; font-size: 7pt;} /* Уточняйте наличие по телефону */

table.productListing{clear: both;}
td.productListing-img {padding:0 15px 15px 0px;}
td.productListing-data {padding:0 10px 15px 0px;}
td.productListing-description{padding:0 10px 15px 15px;}

.list-Ncol .productListing-img{padding-left:15px}

.list-desc .productListing-img, .list-desc .productListing-data{padding-bottom:0px}


/* img */
table.imageWrap{}
table.imageWrap td.imageWrap{text-align:center !important; vertical-align: middle !important;}
table.itemWrap td.itemWrap{text-align: left; }

div.zoom{ position:relative;float:right; }
div.zoom a{ position:absolute;bottom:2px;right:2px; }

div.newMark{ position:relative;float:left; }
div.newMark img{ position:absolute;bottom:2px;left:2px; }

/* data */
.manufName, .prodModel{text-decoration:none;font-weight:bold;text-align:center;}
a.manufName:hover {text-decoration: none;}

a.prodModel:hover {text-decoration: none;}
h1 .prodModel{font-size: 50%; margin-top: 10px;}

.prodDesc{margin: 0.5em 0;font-size: 90%;}
.prodDesc a.goDetails{font-size: 90%;}
.prodDesc .arrow {font-size: 160%;}
.prodDesc a.goDetails:hover{text-decoration: none;}

/*box product sale % div*/
div.salePercent{ float:right; font-size:120%;}

.btnBuyNowSmall {display: block; margin:10px 0;}





/*  blocks */
.block{ margin: 15px 0;clear:both;}
.block .plashka-top{margin-bottom: 10px;}


.block .type, .productListing .type {display: none;}

/* sort by */
div.sort{ padding:3px 5px 3px 5px; line-height:1.2;font-size: 7pt;}
div.sortHeader{float:left;padding:0 15px 0px 0;font-size: 8pt;}
div.sortContent{}
span.sortItem{	margin: 0 10px 0 0; }


/* listing split pages  (pageCounter and productCounter) */
table.counters{margin:0px 0 10px 0;}
td.productCounter, td.pageCounter{font-size: 7.5pt; padding: 2px 2px; white-space:nowrap; vertical-align:middle;}
td.productCounter{padding-top:6px;}/*для выравнивания по верт*/

.productNumber{font-size: 9pt;}
.productNumberTotal{}

td.pageCounter{text-align:right;}
.pageNumber{padding:1px 5px;font-size: 9pt;font-weight: normal;}
.pagePrev,
.pageNext,
.pagePrevGroup,
.pageNextGroup{padding:1px 2px;font-size: 7.5pt;font-weight: normal;}
td.pageCounter .current{ font-weight:bold; }
td.pageCounter .button{ padding: 2px 5px; font-size: 12pt;}
td.pageCounter .arrow{ padding: 0px 5px;  font-size: 16pt;}



/* .................................. product reviews ...........................*/
td.reviewData{padding:10px 15px 10px 5px}
td.reviewTxt{padding:10px 10px 10px 10px}

.checkoutBarFrom, .checkoutBarTo {font-size: 8pt;}
.checkoutBarCurrent {font-size: 8pt;}

/* input requirement */
.inputRequirement {font-size: 8pt;}

div.productDesc {
	font-size: 8pt;
	margin: 10px 0px 2px 0px;
}

div.goArticle{ margin: 0 0 0 20px; text-align:left; padding: 4px 10px;}

/* ===================================================================== News ============== */

/*...........................map.................*/
.mapCategoryGroup1{padding:0 0 7px 20px; margin:0;}
.mapCategoryGroup2{ padding:0 0 7px 20px; margin:0;}
.mapCategory0 a{ font-size:11pt;}
.mapCategory1 a{ font-size:10pt;}
.mapCategory2 a{ font-size:9pt;}

/* ============================================================== messages ============ */

.msg{margin-bottom: 15px;}
.msgInfo, .msgImportant, .msgError{ text-align:left;	margin-bottom: 15px; padding: 5px 5px 5px 55px; line-height:1; min-height:50px;}

.msgError h2, .msgImportant h2 {font-size: 1.8em; margin:3px 0;}
.msgError h3, .msgImportant h3 {font-size: 1.1em; font-weight:bold; margin:3px 0;}
.msgError p, .msgImportant p {font-size: 1em; margin:0;}

.msgNotify{padding: 10px 10px 5px 60px; text-align:left;}

/* message box */
.messageBox {font-size: 8pt; }
.messageStackError, .messageStackWarning {font-size: 8pt;}
.messageStackSuccess {font-size: 8pt;}

.msgInfoSmall, .msgImportantSmall, .msgErrorSmall{margin:0 0 5px 0; padding: 2px 10px 2px 55px;}

/* ============================================= checkout confirmation bar ============ */

table#checkoutBar{ margin:0 0 20px 0 }

table#checkoutBar td{padding:10px 5px 8px 35px;  font-size: 80%;}
table#checkoutBar td.current{padding:8px 5px 8px 45px; font-size: 110%;}
table#checkoutBar td.passed{}

table#checkoutBar td a{text-decoration: none;}
table#checkoutBar td a:hover{text-decoration: underline;}
table#checkoutBar td.current a:hover{text-decoration: underline;}

/* Boxes */
.box-content{overflow: hidden;}
.box-content h4 {}
/* box content */
.boxItem{margin: 0 0 10px 0;}
.boxImage{text-align: center; margin: 10px 0 0 0;}
.boxImage table.itemWrap{display: inline-table;margin: 10px;}
.boxDate{ font-size: 7pt; font-weight: normal;}

/* Checkout steps */
td.checkoutStepSel_radio, td.checkoutStepSel_desc, td.checkoutStepSel_cost {padding:5px;}
td.checkoutStepSel_radio {width:1%;}
td.checkoutStepSel_cost {text-align:right;font-size:120%;}

table.votes td {vertical-align:middle;padding:2px 0 3px 5px;}

/* price whole */
table.tblPrices td {padding:2px 0;}
table.tblPrices td.prcCat {padding:3px 0;}

div.pAdded { padding:15px; color:black; background-color:#F2FFE1; border:1px solid #d0ddc0; -moz-border-radius: 15px; border-radius: 15px; -webkit-border-radius:15px; -khtml-border-radius:15px; }
